<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm6512m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project Equipments (tppdm6512m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list project-specific equipment <Link href="/baanerp/tp/glossary/glossary#000003" role="glossary">cost</Link> objects, which you can define and modify in the <GUIRef href="/baanerp/tp/pdm/tppdm6112s000" role="session">Project Equipment (tppdm6112s000)</GUIRef> session. These differ from standard equipment cost objects in that they refer to a particular project. Equipment cost objects represent the equipment you need to perform project tasks.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<List><ListIntro>If you want to list standard equipment cost objects, use the session</ListIntro>
					<ListItem><GUIRef href="/baanerp/tp/pdm/tppdm0512m000" role="session">Standard Equipments (tppdm0512m000)</GUIRef>
					</ListItem>
				</List>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000009" role="manual">To use project-specific cost objects</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tppdm625.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code that identifies the project for which the current equipment cost objects are defined.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Status</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">status</Link> of the project.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm625.cequ"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Equipment</Title>
			</Header>
			<FuncDesc>The code that identifies the cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm625.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm625.seak"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Search Key</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">search key</Link> associated with the cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm625.cceq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Control Cd</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#ControCode.tp" role="glossary">control code</Link> associated with the cost object. The control code can be a standard cost object or a project-specific cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ref.type"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">ref.type</Title>
			</Header>
			<FuncDesc>The reference type indicates whether the control code is a standard or a project related labor.</FuncDesc>
			<SimpleSection><List><ListItem>S indicates that the control code is a standard cost object.</ListItem>
					<ListItem>P indicates that the control code is a project-specific cost object.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tppdm625.cccr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cur</Title>
			</Header>
			<FuncDesc>The currency for the cost price.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm625.ratc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Rate</Title>
			</Header>
			<FuncDesc>The cost rate.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txta.yeno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, a text is present.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
